/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Tervetuloa Evernoteen";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Näitä ohjeita seuraamalla pystyt muistamaan mitä tahansa ja saamaan enemmän irti Evernotesta.";



/* Checklist item "Create notes": name */
"100-name" = "Luo muistiinpanoja";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Luo muistiinpanoja";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Lisää tekstiä, kuvia, valintalaatikoita, dokumentteja, ääntä ja muuta — jopa offline-tilassa.";



/* Checklist item "Search your notes": name */
"101-name" = "Etsi muistiinpanoja";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Etsi muistiinpanoja";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Anna avainsanoja etsiäksesi muistiinpanoja sisällön, sijainnin ja muun perusteella. Evernote löytää jopa kirjoitetun ja käsinkirjoitetun tekstin kuvista.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Synkronoi Evernote-tilisi";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote synkronoi automaattisesti.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Käytä muistiinpanojasi kaikissa mobiililaitteissasi missä ja milloin tahansa.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Aseta muistutuksia";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Aseta muistutuksia";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Määritä muistutukset kiinnittämään muistiinpanot luettelon yläreunaan. Lisää määräpäivät ilmoitusten ja sähköpostimuistutusten vastaanottamiselle. Merkitse muistiinpanoja silloin, kun ne ovat valmiit.";



/* Checklist item "Share notes": name */
"105-name" = "Jaa muistiinpanoja";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Jaa tämä muistiinpano Work Chatissa";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Hanki palautetta ystäviltäsi tai kollegoiltasi poistumatta Evernotesta. Tai jaa tämä muistiinpano kopioimalla linkki.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Tervetuloa Evernoteen";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Näitä ohjeita seuraamalla pystyt muistamaan mitä tahansa ja saamaan enemmän irti Evernotesta.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Luo pikavalintoja";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Luo pikavalintoja";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Raahaa muistiinpanoja, muistikirjoja tai avainsanoja sivupalkkiin luodaksesi pikavalintoja.";



/* Checklist item "View your notes by location": name */
"201-name" = "Näytä muistiinpanot sijainnin mukaan";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Näytä muistiinpanot sijainnin mukaan";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Selaa muistiinpanojasi niiden luomispaikan mukaan kauniissa Atlas-näkymässä.";



/* Checklist item "Work together": name */
"202-name" = "Työskentele yhdessä";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Työskentele yhdessä";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Jakamalla muistikirjat ystävien, perheen ja työkavereiden kanssa saat enemmän aikaan, yhdessä.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Hae muistiinpanoistasi nopeammin";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Hae muistiinpanoistasi nopeammin";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Katso ehdotetut hakutulokset ennen kuin olet edes lopettanut kirjoittamista.";
